* {
	margin: 0;
	padding: 0;
}

body {
	background-color: black;
	color: white;
	display: flex;
	flex-direction: column;
	font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	justify-content: flex-start;
	padding: 2.5rem 2.5rem 2.5rem 2.5rem;
	overflow-x: hidden;
}

li {
	list-style-position: inside;
}

a {
	color: white;
	text-decoration: none;
	line-height: 1.7rem;
}

a:hover {
	text-decoration: underline;
}